  <resources>
    <string name="066F7lnW">rebellischer Aserai-Häuptling</string>
    <string name="07jVF3yT">sturgia Kind Bürgermeister männlich</string>
    <string name="0YgGQzbw">Abenteuerlustiger, sturgischer Händler</string>
    <string name="14GLp866">Konservativer Aserai-Chef</string>
    <string name="1iIXidsU">Edler Teenager Aserai-Junge</string>
    <string name="1nwT4bZA">Kaiserliches Kind Edler Mann</string>
    <string name="1OZBZZCi">das Wildschwein</string>
    <string name="2edoy5Tf">vlandianisches Kind Dorfbewohnerin weiblich</string>
    <string name="2g1DUtuy">sturgia-hinterhältiger Chef</string>
    <string name="2mb88jLa">städtischer weiblicher Aserai-Teenager</string>
    <string name="2U2Hy2Su">Blondlocke</string>
    <string name="37NYZMtc">battania Kind Townsman weiblich</string>
    <string name="3F8NEunR">{FIRSTNAME} {?NPC.GENDER}die Färberin{?}der Färber{\\?}</string>
    <string name="3PjtHgT6">Vlandianischer Handwerker 1</string>
    <string name="3uBqZwN3">battania Teenager edelmütig weiblich</string>
    <string name="3wzexaA7">die Wölfin</string>
    <string name="4AKXWSGU">{FIRSTNAME} {?GENDER}die Wollhändlerin{?}der Wollhändler{\\?}</string>
    <string name="4GIoPUen">{?NPC.GENDER}die Schwertkämpferin{?}der Schwertkämpfer{\\?}</string>
    <string name="4K1UzutE">battania Kind edel Weiblich</string>
    <string name="4pS5hROu">khuzait Teenager Townsman weiblich</string>
    <string name="4rMhHOEm">sturgia Teenager Townsman Männlich</string>
    <string name="4SkTUVsz">Aserai-Predigerin</string>
    <string name="58vdP9Ef">{FIRSTNAME} {?NPC.GENDER}die Lagerhalterin{?}der Lagerhalter{\\?}</string>
    <string name="5nthUXyw">Sturgischer Landhauptmann schroff bemerkenswert</string>
    <string name="5p8KHxxC">Battania mutiger Gesetzloser</string>
    <string name="5SEtj5Nl">Kaiserreich droht mit Gesetzlosigkeit</string>
    <string name="5sgfnS5M">sturgia Jugendlicher Dorfbewohner Männlich</string>
    <string name="5vCmUC9b">Kaiserlicher fetter Gesetzloser</string>
    <string name="61bJ4Aat">Nobles Aserai Teenager Mädchen</string>
    <string name="6CAbkgS4">die Stellmacherin</string>
    <string name="7apnGFz7">die Schwarze</string>
    <string name="7hrmlfxh">von der Legion</string>
    <string name="7kMLQcAd">{FIRSTNAME} {?NPC.GENDER}die Dattelverkäuferin{?}der Dattelverkäufer{\\?}</string>
    <string name="7lg12a57">der Tapfere</string>
    <string name="8AiL0OHC">sturgia Kind Stadtbewohner weiblich</string>
    <string name="8mCL2HhJ">{FIRSTNAME} {?NPC.GENDER}die Kupferhändlerin{?}der Kupferhändler{\\?}</string>
    <string name="8o5SDCCJ">der Hai</string>
    <string name="94i9lUZN">Battania mutiger Gesetzloser</string>
    <string name="9BbsD1MH">Kostengünstiger sturgischer Händler</string>
    <string name="9CbxkUDb">Battanischer drohender Gesetzloser</string>
    <string name="a1ZMpdCN">battania Adliger Mann</string>
    <string name="a2aO7j9H">edles sturgisches nobles Mädchen</string>
    <string name="AB3pXgbL">battania Kind Dorfbewohner männlich</string>
    <string name="aDby4Ikv">drohender sturgischer Gesetzloser</string>
    <string name="aDiMMgLH">{FIRSTNAME} {?NPC.GENDER}die Vorratsverwalterin{?}der Vorratsverwalter{\\?}</string>
    <string name="aE8abvsQ">der Glückspilz</string>
    <string name="AeJaCIeh">battanischer Stadtjunge</string>
    <string name="aFDI0Saf">Aserai Feuer-und-Schwefel Prediger</string>
    <string name="AGQ0Vlem">Khuzait Schamane</string>
    <string name="agS5lIg7">der Vaterlose</string>
    <string name="akALDUs0">Langmesser</string>
    <string name="Alc7wRB0">Kaiserliche Bandenführerin</string>
    <string name="aqVnsXfl">khuzait Jugendlicher Edler Mann</string>
    <string name="aSDNmB9K">Kaiserlicher Teenager-Stadtvertreter männlich</string>
    <string name="AUT4gHMP">schroffer, ländlicher Kaiserreich Nennenswerter</string>
    <string name="azCSz9QH">von der Hand</string>
    <string name="azo1MhLl">anführer_ausrüstung</string>
    <string name="B0armbZ0">gutshof_Ausrüstung</string>
    <string name="bgH96Pqw">{FIRSTNAME} {?NPC.GENDER}die Winzerin{?}der Winzer{\\?}</string>
    <string name="BGvgEft6">Aserai fitiwi</string>
    <string name="Bgw6ebdB">Kaiserlicher Teenager Stadtvertreter weiblich</string>
    <string name="BH7xz7yB">Kaiserliches Kind Adelsweibchen</string>
    <string name="BNtz2DYk">Aserai Teenager Dorfbewohner</string>
    <string name="bpw8fOs5">von den Karakhuzait</string>
    <string name="bRMqec9X">khuzait Kind edel Weiblich</string>
    <string name="bVBu4bRa">sturgia-rebellischer Häuptling</string>
    <string name="bvjFhiDr">der Gelehrte</string>
    <string name="C1CM5ejx">{FIRSTNAME} {?NPC.GENDER}die Weinverkäuferin{?}der Weinverkäufer{\\?}</string>
    <string name="C2jNLQiv">weibliche Aserai Stadtbewohnerin</string>
    <string name="c5Kjcxsa">die Reisende</string>
    <string name="Cd8hwQy9">sturgia edle Frau</string>
    <string name="CePmep0z">Wilderer</string>
    <string name="CgFXUCbN">Ironischer Vlandia Händler</string>
    <string name="cM2J8FUX">khuzait Kind Edler Mann</string>
    <string name="cP1o8eUs">der Jawwale</string>
    <string name="CQOlMayc">der Zerlumpte</string>
    <string name="cSkuDBgn">{?NPC.GENDER}Battanische Mystikerin{?}Battanischer Mystiker{\\?}</string>
    <string name="cud22JY1">der Chirurg</string>
    <string name="D104m5cP">Rebellische Predigerin</string>
    <string name="d8r7iu0Z">rebellischer Reichs-Häuptling</string>
    <string name="dgWSNaac">khuzait Kinderdorfbewohnerin, weiblich</string>
    <string name="DLaXd9Bm">Predigerin</string>
    <string name="dwSolSri">sturgia Teenager-Dorfbewohner weiblich</string>
    <string name="Dy5JuSNG">battania Teenager Townsman weiblich</string>
    <string name="eAdUxQf7">Sanftmütiger Vlandia-Händler</string>
    <string name="ec89e3p2">sturgia Kinderdorfbewohnerin weiblich</string>
    <string name="ECjabnlK">Khuzait droht mit Gesetzlosigkeit</string>
    <string name="EFrbyeN5">Kaiserlicher scheidender Arbeiterführer</string>
    <string name="Emz7apGQ">artisan_ausrüstung</string>
    <string name="eobXmmLg">von der Kompanie</string>
    <string name="Eou5itzp">Puritanischer männlicher Prediger</string>
    <string name="EsKrdS5b">Männlicher Bandenführer</string>
    <string name="f6nE1Qx2">Kaiserlicher Händler 10, hinterhältig</string>
    <string name="fHafdaTP">Kaiserlicher Teenager Edler Mann</string>
    <string name="fJmGKlaO">{?NPC.GENDER}die Pferdediebin{?}der Pferdedieb{\\?}</string>
    <string name="FtpxQYf0">{FIRSTNAME} die flotte Zunge</string>
    <string name="fx7Pve2q">händler_ausrüstung</string>
    <string name="G8mawcBV">die Heilerin</string>
    <string name="GaakYUTl">Einschüchternder, männlicher kaiserlicher Bandenchef</string>
    <string name="GbIcQJ0A">Vlandianischer Handwerker 2</string>
    <string name="GbVKTFAI">Kaiserlicher Teenager edelmütig weiblich</string>
    <string name="gED0ZMhi">Ilay</string>
    <string name="GEGnMwNK">battania konservativer Handwerker</string>
    <string name="gMmijT4o">Kaiserlicher Kinderdorfbewohner männlich</string>
    <string name="GwGMjnEA">{FIRSTNAME} {?NPC.GENDER}die Pferdehändlerin{?}der Pferdehändler{\\?}</string>
    <string name="gYNfal30">Messianischer kaiserlicher Prediger</string>
    <string name="H5Uuazxj">{FIRSTNAME} {?NPC.GENDER}die Gutachterin{?}der Gutachter{\\?}</string>
    <string name="H7KPlSmU">Hochgeborenes Aserai Mädchen</string>
    <string name="HexR178w">{FIRSTNAME} {?NPC.GENDER}die Karawanserin{?}der Karawanser{\\?}</string>
    <string name="hmKpx86o">Vlandianischer Yeoman</string>
    <string name="hrMatilh">der Schmied</string>
    <string name="htgi2PBK">Vlandischer rebellischer Häuptling</string>
    <string name="hthUYUrY">khuzait hinterhältiger Handwerker</string>
    <string name="hvIsiu78">Kaiserliche Teenager-Dorfbewohnerin</string>
    <string name="HXqZbme3">sturgischer kühner Gesetzloser</string>
    <string name="I2T60hED">Vlandia droht mit Gesetzlosigkeit</string>
    <string name="iAjo65QR">Reichshändler 3, rücksichtslos</string>
    <string name="IaMyN5yr">Vorsichtiger sturgischer Kaufmann</string>
    <string name="iDxUTViN">{FIRSTNAME} {?NPC.GENDER}die Vermesserin{?}der Vermesser{\\?}</string>
    <string name="IfYvaBV3">fetter Aserai Gesetzloser</string>
    <string name="IgOTjF4i">von den Ghilman</string>
    <string name="imiWg976">wanderer_ausrüstung</string>
    <string name="iokd4Shp">Vlandianischer Teenager edelmütig weiblich</string>
    <string name="IUk8qHw4">Furchteinflößende weibliche Aserai-Bandenanführerin</string>
    <string name="IVnvHF8S">der Eleftheroi</string>
    <string name="Ivx4uJVp">{?NPC.GENDER}die Stille{?}der Stille{\\?}</string>
    <string name="j2nVPqIX">der Falke</string>
    <string name="Ja1JeF5t">Nobles vlandianisches Kind weiblich</string>
    <string name="jepZ0btT">Zuversichtlicher Kandidat</string>
    <string name="jG3duO7A">der Auserwählten</string>
    <string name="jKAhAoVb">der Waldbewohner</string>
    <string name="JL8RBEu3">von Beni Zilal</string>
    <string name="JmtSy9Nz">Kalter kaiserlicher Kaufmann</string>
    <string name="jQt9cLzS">ätzender sturgischer Händler</string>
    <string name="jrWM1QDN">khuzait-konservativer Oberhaupt</string>
    <string name="JVeGkRa1">Der hinterhältiger Aserai-Hauptmann</string>
    <string name="JZBDbuGa">Aserai Stadtbewohnerjunge</string>
    <string name="K27WpkiE">Sturgischer Bandenführer</string>
    <string name="K42QfOpv">sturgia-konservativer Chef</string>
    <string name="k8aUr5cN">khuzait Jungendlicher Dorfbewohner</string>
    <string name="KAdVmQc5">Weibliche kaiserliche Mystikerin</string>
    <string name="Kcax8j1W">{FIRSTNAME} die Befreite</string>
    <string name="KkStFl12">von den Wolfsfellen</string>
    <string name="KnTl4ESh">der Rinderdieb</string>
    <string name="KphYbafC">Kräftiger Wettkämpfer</string>
    <string name="KTObbG71">die Geschädigte</string>
    <string name="KY2zbWkj">{?NPC.GENDER}der Schnelle{?}die Schnelle{\\?}</string>
    <string name="LaDppi2W">Battania stolze ländliche Bemerkung</string>
    <string name="lbIgOHea">Ehrenwerte sturgische Händlerin</string>
    <string name="ldArPXQE">Sturgische Mystikerin</string>
    <string name="LmlL8fVu">Blutaxt</string>
    <string name="LuGD2OL1">Aserai ruhig umda ländlich bemerkenswert</string>
    <string name="LzLkTQc8">Khuzait stolzer ländlicher Adliger</string>
    <string name="mcbREzPt">der Wächter</string>
    <string name="mpkyb5fY">khuzait Kind Townsman Männlich</string>
    <string name="mtBA7sfk">Zäher Kandidat</string>
    <string name="muC2SGlM">aus den Abfällen</string>
    <string name="N6aatixp">Ironischer kaiserlicher Bandenführer</string>
    <string name="n6iIPCux">Vlandianischer Kinderdorfbewohner männlich</string>
    <string name="NdhGw6eA">Kaiserlicher Händler 8, scherzhaft</string>
    <string name="NFeQqybb">khuzait Teenager-Dorfbewohner weiblich</string>
    <string name="NfObPWYk">{FIRSTNAME} {?NPC.GENDER}die Wohltäterin{?}der Wohltäter{\\?}</string>
    <string name="nkdTDW0x">hinterhältiger vlandianischer Anführer</string>
    <string name="nqE62lQW">Schwarzzahn</string>
    <string name="NSaetzNJ">Kohlebeisser</string>
    <string name="ntkipfCV">der Laute</string>
    <string name="NWuGUi4p">die Leopardin</string>
    <string name="NyJ6AvkI">battania konservativer Chef</string>
    <string name="OArAImbM">der Hügel</string>
    <string name="OFWvD0xe">die Hyäne</string>
    <string name="OIXub6bS">die Einsame</string>
    <string name="oJJPZOKf">Vikrum</string>
    <string name="OzjuQYGH">von den Skolderbroda</string>
    <string name="pbcUnQS9">Sturgische Bogenschütze</string>
    <string name="PbPzMmbV">reichskonservativer Aserai Anführer</string>
    <string name="PGHtN3Jx">Sturgischer Landhauptmann hilfsbereit bemerkenswert</string>
    <string name="Pk29f1iX">Vorsichtiger stürmischer Kaufmann</string>
    <string name="pQykMa8u">khuzait Kind Townsman weiblich</string>
    <string name="PSz6SqsS">battania Kind Edelmann</string>
    <string name="pTuZB1Hj">Eisenbauch</string>
    <string name="pywrXN0I">Kaiserlicher Kinderdorfbewohner weiblich</string>
    <string name="pZSAdyC0">der Metzger</string>
    <string name="q5QjQyde">der Verrückte</string>
    <string name="qeNv4ftk">{FIRSTNAME} {?NPC.GENDER}die Vermittlerin{?}der Vermittler{\\?}</string>
    <string name="QGcgQDqK">von der Bruderschaft</string>
    <string name="QguTscz7">battania rebellischer Handwerker</string>
    <string name="qHK7IZ1Q">khuzait hinterhältiger Anführer</string>
    <string name="Qm5cstq3">Ulyk</string>
    <string name="qP11ARtb">{FIRSTNAME} das Waisenkind</string>
    <string name="qslA0bVb">der Rote</string>
    <string name="QWbgE4bw">Eisenauge</string>
    <string name="QyQPJJ9B">{?NPC.GENDER}der Verfluchte{?}die Verfluchte{\\?}</string>
    <string name="qzpdvbhm">{FIRSTNAME} {?NPC.GENDER}die Seidenhändlerin{?}der Seidenhändler{\\?}</string>
    <string name="qzuAtcoI">khuzait Konservativer Handwerker</string>
    <string name="R0NM6lfm">Raekel</string>
    <string name="reXz8NlZ">Kaiserlicher Händler 7, selbstgemacht</string>
    <string name="rgdi5Sxa">der Prinz</string>
    <string name="rhKSDQbR">vlandia Teenager Townsman Männlich</string>
    <string name="rHp3tOCo">Aserai Kind Stadtbewohner männlich</string>
    <string name="RJ3WezQ9">Sturgischer Handwerker</string>
    <string name="rj6kf6Ic">khuzait rebellischer Häuptling</string>
    <string name="rJxE1tbu">Kaiserlicher Kinderstädter weiblich</string>
    <string name="RmvGYDaL">vlandia Kind Edler Mann</string>
    <string name="RnQwMMYr">vlandia Teenager Edelmann</string>
    <string name="rnXXvPqO">Sturgischer Dorfebewohnerjunge</string>
    <string name="Rp0gbdMM">Vorsichtiger Battania-Händler</string>
    <string name="rtsnnL2J">die Schildmaid</string>
    <string name="sdzaip5J">der Wissende</string>
    <string name="seS9ZZUW">der Graue Falke</string>
    <string name="sk64gxdw">Würdevoller Kandidat</string>
    <string name="SOmBjgqW">aserai Kind Edler Mann</string>
    <string name="soML32uY">Vorsichtiger Khuzait-Händler</string>
    <string name="sUxhqvD1">Weibliche Bandenführerin</string>
    <string name="SVS1QJcE">battania Kind Townsman Männlich</string>
    <string name="T5O2nOfg">Puritanischer kaiserlicher Prediger</string>
    <string name="t9e34kgH">der Räuber</string>
    <string name="TbWwahrd">Khuzait Handwerk ländliche bemerkenswert</string>
    <string name="TbyDQg2z">Sturgischer Adelssohn</string>
    <string name="TI9qplRf">battania hinterhältiger Chef</string>
    <string name="TmYMCahH">Bedrohende kaiserliche Bandenchefin</string>
    <string name="TuBXZ80e">Hinterhältige sturgische Händlerin</string>
    <string name="tuRVmKIE">hinterhältiger Reichs-Häuptling</string>
    <string name="tvNIMvN5">schroffer, sturgischer Händler</string>
    <string name="tx6xDvzx">aserai Kind Dorfbewohner männlich</string>
    <string name="TXUOeT7L">{FIRSTNAME} {?NPC.GENDER}die Münzprägerin{?}der Münzpräger{\\?}</string>
    <string name="TyxXbqVw">der Falke</string>
    <string name="TZEqvvzG">khuzait Teenager Townsman Männlich</string>
    <string name="ucL7DjaP">Sturgische Bandenchefin</string>
    <string name="V2zwBILU">vlandia konservativer Anführer</string>
    <string name="V4SaGJay">aserai Teenager-Dorfbewohner weiblich</string>
    <string name="VKhh9i1l">des Lakepike</string>
    <string name="VmuTQm20">Standard männlicher Bandenführer</string>
    <string name="vmwCdada">Jihan</string>
    <string name="VREbQSoS">vlandia Kind Bürgermeister männlich</string>
    <string name="vtXRptVa">der Goldene</string>
    <string name="VWwDT1hV">khuzait rebellischer Handwerker</string>
    <string name="W0lWJ8k3">prediger_Ausrüstung</string>
    <string name="W7aa22Yl">Bruchschädel</string>
    <string name="w85UE1ki">Battania ländliche Berühmtheit Fergus</string>
    <string name="waA4ph2S">{FIRSTNAME} {?NPC.GENDER}die Salzstreuerin{?}der Salzstreuer{\\?}</string>
    <string name="wc9LrDL8">khuzait Kind Dorfbewohner männlich</string>
    <string name="WNyWySAH">der Seespitze</string>
    <string name="wq09CQHe">Führer der Aserai Handwerker</string>
    <string name="WU5GnkvR">der Fisch</string>
    <string name="wuVOYwug">battania Kind Dorfbewohner weiblich</string>
    <string name="WvwWX4me">Kugelbrust</string>
    <string name="wXOz68g0">Kaiserlich ländlich bemerkenswert angenehm</string>
    <string name="X2TtXlAq">Pericleia</string>
    <string name="x95hX9Qv">{FIRSTNAME} {?NPC.GENDER}die Wütende{?}der Wütende{\\?}</string>
    <string name="Xa2WYyjx">Kaiserlich schroffer Arbeiterführer</string>
    <string name="XBJtv4mD">die Gewürzhändlerin</string>
    <string name="XPwQab9R">Ehrlicher sturgischer Kaufmann</string>
    <string name="XSI7xub4">Aserai ernsthaft umda ländliche bemerkenswert</string>
    <string name="xTQPfmS9">der Bulle</string>
    <string name="XuxARPTM">Bitterzahn</string>
    <string name="xWcla2nG">khuzait Jugendlicher Edler Mann</string>
    <string name="y0nirhCT">aserai Kind Dorfbewohner männlich</string>
    <string name="Y8h6CeMY">Kaiserlicher Händler 6, hinterhältig</string>
    <string name="yFcqoVhU">Kaiserlicher Teenager-Dorfbewohner weiblich</string>
    <string name="yHF3nWJC">vlandia Kind Bürgermeister männlich</string>
    <string name="ykTARD4b">der Ausgestoßene</string>
    <string name="ympFLeFM">Aserai drohender Gesetzloser</string>
    <string name="yNHehCab">battania Teenager-Dorfbewohnerin, weiblich</string>
    <string name="yr5pa0hs">Weidenrinde</string>
    <string name="YTe7J6bY">Vlandia mutiger Gesetzloser</string>
    <string name="ZAa9OSfV">Mutiger Vlandia-Händler</string>
    <string name="ZCc3VFat">der Graue</string>
    <string name="zCCuv0Bv">battania rebellischer Anführer</string>
    <string name="zChW5bUM">Aserai rebellischer Prediger</string>
    <string name="ZFb9a3Rc">battania hinterhältiger Handwerker</string>
    <string name="zkoc5QaI">Reichshändler 9, rücksichtslos</string>
    <string name="zQbIvOFI">Vlandianischer Dorfjunge</string>
    <string name="ZrJA3BVo">Mutiger Vlandia-Händler</string>
    <string name="Zu3RUIrG">battania Teenager-Dorfbewohnerin, weiblich</string>
    <string name="zXiMWnbX">{FIRSTNAME} {?NPC.GENDER}die Erbin{?}der Erbe{\\?}</string>
    <string name="zXjdb1zT">Frostbart</string>
    <string name="zYQCc3Ma">Kaiserlicher Kinderstädter männlich</string>
  </resources>
